{
    "files.associations": {
        "mpsl_cx_nrf700x.h": "c",
        "mpsl_cx_abstract_interface.h": "c",
        "mpsl_cx_protocol_api.h": "c",
        "stddef.h": "c",
        "memory": "c",
        "soc_secure.h": "c"
    }
}